﻿/* Mega Menu Styles */

.TopNavContainer 
{
    float:right;
}

.TopNavContainer .dnnmega *
{
    float: left;    
}

#nav,
#dnn_MENU1,
.dnnmega
{
    float:left;
    position: relative;
}

.dnnmega
{
    width: 100%; 
    list-style: none; 
    margin-top:10px;
}

.dnnmega ul
{
    padding:0;
}

.dnnmega li
{
    list-style: none;
    position: relative;
}

.dnnmega > li.mega_right_absolute
{
    position: static;  
}

.dnnmega .category ul
{
    padding:0;
}

.dnnmega img.mmIcon 
{
    max-height: 24px; 
    margin-right: 5px; 
    vertical-align: middle;
}

.dnnmega .root > a > span img.mmIcon 
{
    height: 16px;
}

/* disabled links */
.dnnmega li a +span
{
    display: none;    
}

/* dropdown menu container */
.dnnmega li .megaborder 
{
    position: absolute; 
    font-family: Helvetica, Arial, sans-serif;
    top:27px;
    z-index: 1200;
    background:#000; 
    -moz-border-radius:5px 5px 5px 5px; 
    -webkit-border-radius:5px 5px 5px 5px; 
    border-radius:5px 5px 5px 5px;
    visibility: hidden;
    padding-top: 10px;
}

/* responsible for 1-st-level-item bg while dropdown menu is hovered */
.dnnmega .mmItemHover span
{
    background:#000;
    text-decoration:none;
}

/* 1st-level (top) menu elements */
.dnnmega .root span
{  
    padding:8px 15px; 
    font-weight:bold; 
    text-transform:uppercase; 
    font-size:11px; 
    font-family:Helvetica,Arial,sans-serif;
    -moz-border-radius:5px 5px 5px 5px; 
    -webkit-border-radius:5px 5px 5px 5px; 
    border-radius:5px 5px 5px 5px;
}

.dnnmega .regular .megaborder span
{
    padding: 0 15px; 
    font-weight:bold; 
    text-transform:uppercase; 
    font-size:11px; 
    font-family:Helvetica,Arial,sans-serif;
    -moz-border-radius:5px 5px 5px 5px; 
    -webkit-border-radius:5px 5px 5px 5px; 
    border-radius:5px 5px 5px 5px;    
}

.dnnmega .root a,
.dnnmega .root a:hover,
.dnnmega .category a:hover span
{
    color:#fff;
    text-decoration: none;
}

/* 2nd-level menu elements */
.dnnmega .category 
{
    width:140px;
}

.dnnmega .category a
{
    padding:0;
    margin:0;
}

.dnnmega .category span
{
    font-size:17px;
    font-family: BebasNeue, Arial,Verdana,sans-serif;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-weight: normal; 
    color:#999999; 
    padding:0 15px 4px;
}

.dnnmega .regular .category span
{
    line-height: 2em;
    background-color: transparent;
}

/* 3rd-level menu elements */
.dnnmega .wsc_mega .category .leaf span
{
    font-size:10px; 
    font-family: Helvetica, Arial, sans-serif; 
    border: none;
    padding-top: 0;
}

/* positioning */
.dnnmega .mega_right .megaborder
{
    right: 0; 
}

.dnnmega .mega_right_absolute .megaborder
{
    right: 15px;   
}

.dnnmega .mega_col8 .megaborder{width:1135px !important;}
.dnnmega .mega_col7 .megaborder{width:995px !important;}
.dnnmega .mega_col6 .megaborder{width:855px !important;}
.dnnmega .mega_col5 .megaborder{width:715px !important;}
.dnnmega .mega_col4 .megaborder{width:575px !important;}
.dnnmega .mega_col3 .megaborder{width:430px !important;}
.dnnmega .mega_col2 .megaborder{width:290px !important;}
.dnnmega .mega_col1 .megaborder{width:170px !important;}


/* styles for dropdown menu*/
.dnnmega .regular .megaborder
{
    width:200px !important;
}

.dnnmega .regular .category ul
{
    background:#000; 
    -moz-border-radius:5px 5px 5px 5px; 
    -webkit-border-radius:5px 5px 5px 5px; 
    border-radius:5px 5px 5px 5px;
    position: absolute;
    top: -8px;
    left:202px;
    width: 200px;
    z-index: 1;    
}

.dnnmega .regular ul
{
    padding-top: 8px;
    padding-bottom: 6px;    
}

.dnnmega .regular .category ul ul,
.dnnmega .regular.wsc_menu_left .category ul
{
    left: 202px;    
}

.dnnmega .regular.wsc_menu_right .category ul
{
    left: -202px;    
}

.dnnmega .regular .category,
.dnnmega .regular .category .leaf 
{
    display:block;
    width: 200px;
    padding-left: 2px;
    padding-bottom: 0;
}